Package python-sklearn-genetic-opt

Welcome to the future! This package does not support Python 2 at all. All is good in the world.


See python-sklearn-genetic-opt in the Fedora Pagure, or go directly to the corresponding spec file.

RPMs

  • python-sklearn-genetic-opt-0.9.0-3.fc37.src
    • python3-devel
    • python3-devel = 3.11.0~b5-1.fc37
  • python-sklearn-genetic-opt-doc-0.9.0-3.fc37.noarch
  • python3-sklearn-genetic-opt-0.9.0-3.fc37.noarch
    • python(abi) = 3.11

Maintainers